package com.etixpert.evolution.gui.servlets;

import java.io.Serializable;
import java.util.*;

public class UserRole  {
	protected int id;
	protected String descr;
	protected char type;
	protected Set menus = new HashSet();
	protected Set jsps = new HashSet();
	
	
	 UserRole() {
		
	}

	public UserRole(int id) {
		this.id=id;
	}

	public String getDescr() {
		return descr;
	}


	 void setDescr(String descr) {
		this.descr = descr;
	 }


	public int getId() {
		return id;
	}


	 void setId(int id) {
		this.id = id;
	}


	public Set getJsps() {
		return jsps;
	}


	void setJsps(Set jsps) {
		this.jsps = jsps;
	}


	public Set getMenus() {
		return menus;
	}


	void setMenus(Set menus) {
		this.menus = menus;
	}


	public char getType() {
		return type;
	}


	void setType(char type) {
		this.type = type;
	}
	
	
	
	
}
